/* lg */

@media (min-width: 1600px) {
  #main {
    background-size: cover;
  }
}

/* lg */

@media (min-width: 1400px) {
  .banner-form button.form-control {
    height: 49px;
  }
}

/* md */

@media (min-width: 992px) and (max-width: 1199px) {
  .banner-form .form-control {
    height: 45px;
  }

  .banner-form button.form-control {
    height: 48px;
  }

  .download-app {
    padding: 10px 20px;
  }

  #header a.btn {
    position: absolute;
    top: 60px;
    right: 20px;
    z-index: 10;
  }

  .single-service {
    width: 33%;
  }

  .banner-form-full.banner-form input,  .home-two .banner-form-full.banner-form input {
    min-width: 334px;
  }

  /* about us */

  .about-us h3 {
    margin-top: 0;
  }

  .ad-meta {
    left: inherit;
    right: 0;
    width: 150%;
  }

  .ad-item {
    min-height: 160px;
  }

  .home-one .ad-item {
    overflow: hidden;
  }

  .home-one .ad-meta {
    width: 135%;
  }
}

/* sm */

@media (min-width: 768px) and (max-width: 991px) {
  .nav-right {
    display: block;
    width: 100%;
    clear: both;
    padding-bottom: 20px;
    margin-top: 4px;
  }

  #header a.btn {
    position: absolute;
    top: 12px;
    right: 20px;
  }

  .banner-form input {
    min-width: 355px;
  }

  .banner-section h1.title,  .banner h1.title {
    font-size: 45px;
    line-height: 50px;
  }

  .banner-form .form-control {
    height: 44px;
  }

  .banner-form button.form-control {
    height: 47px;
  }

  .ad-item {
    min-height: 180px;
  }

  .ad-meta .user-option a {
    font-size: 16px;
  }

  .download-app {
    min-height: 145px;
    text-align: center;
  }

  .download-app img {
    float: none;
    display: inline-block;
    margin-bottom: 5px;
  }

  /* home-one */

  /* home-two */

  .banner-form-full.banner-form .form-control {
    width: 49%;
    border-right: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    margin-left: 0px;
  }

  .banner-form-full.banner-form input[type="text"] {
    margin-left: 0px;
    min-width: 80%;
    border-right: 1px solid #e8e8e8;
    border-bottom: 0;
    border-radius: 4px;
  }

  .banner-form-full.banner-form button.form-control {
    max-width: 140px;
    border-right: 0;
  }

  #services-ad .banner-form input[type="text"] {
    margin-left: 0;
    border-right: 1px solid #e8e8e8;
  }

  #services-ad .services {
    padding: 25px;
  }

  .single-service {
    width: 32%;
  }

  /* about us */

  .about-us h3 {
    font-size: 22px;
  }

  /* ad post */

  .post-option {
    margin-bottom: 25px;
    padding-bottom: 0;
  }

  .ad-section {
    margin: 20px 0;
  }

  .ad-meta {
    left: inherit;
    right: 0;
    width: 150%;
  }

  .home-one .ad-item {
    overflow: hidden;
  }

  .home-one .ad-meta {
    width: 135%;
  }

  #home-section h2 {
    font-size: 45px;
  }

  #home-section .btn {
    margin-right: 0;
  }

  .home-banner h1 {
    font-size: 50px;
  }
}

/* xs */

@media (max-width: 767px) {
  .nav-right {
    margin-top: 4px;
  }

  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 22px;
  }

  h3 {
    font-size: 18px;
  }

  h4 {
    font-size: 16px;
  }

  h5 {
    font-size: 14px;
  }

  #header a.btn {
    position: absolute;
    top: 12px;
    right: 65px;
    padding: 4px 15px 6px;
  }

  .language-dropdown a {
    font-size: 14px;
  }

  .nav li a,  .navbar-default .navbar-nav > li > a {
    padding: 10px 12px;
  }

  .banner-section h1.title,  .banner h1.title {
    font-size: 36px;
    line-height: 38px;
  }

  .banner-section h3 {
    font-size: 18px;
  }

  .banner-form .form-control {
    max-width: 100%;
    min-width: 100%;
    width: 100%;
    border-radius: 4px;
    margin-left: 0;
    border-bottom: 1px solid #e6e6e6;
    border-right: 0;
  }

  .banner-form button.form-control {
    margin-bottom: 0;
    position: inherit;
    right: 0;
    top: 0;
  }

  .ad-section {
    margin: 0 0 25px;
  }

  .ad-item {
    max-height: inherit;
  }

  .download-app {
    margin-bottom: 25px;
  }

  .footer-top {
    padding: 20px 0 40px;
  }

  #download {
    padding: 25px 0 50px;
  }

  /* home-two */

  .home-two .banner-form input[type="text"],  #services-ad .banner-form input[type="text"] {
    margin-left: 0;
    border-radius: 4px;
  }

  .banner-form-full.banner-form input,  .home-two .banner-form-full.banner-form input {
    min-width: 100%;
  }

  .banner-form button.form-control {
    margin-left: 0;
    border-radius: 4px;
  }

  .ad-btn {
    margin-bottom: 30px;
  }

  #services-ad .services {
    padding: 25px;
  }

  .single-service {
    width: 49%;
    margin-bottom: 0;
    padding: 10px;
  }

  /* about us */

  .about-us h3 {
    font-size: 20px;
  }

  .about-text {
    padding-bottom: 0;
  }

  /* ad post */

  .post-option li a {
    font-size: 14px;
  }

  .post-option {
    margin-bottom: 20px;
    padding-bottom: 0;
  }

  /* my adds */

  .user-images {
    margin-top: 20px;
    margin-right: 20px;
    width: 20%;
  }

  .ad-meta .meta-content {
    padding: 5px;
  }

  /* category */

  /* sign up */

  .user-account {
    padding: 30px 30px 40px;
  }

  .user-account  h2 {
    margin-bottom: 35px;
  }

  .user-page .btn-primary {
    padding: 10px 30px;
    font-size: 16px;
  }

  .feedback {
    min-height: inherit;
  }

  /* ad details */

  .btn.btn-primary {
    padding: 8px 30px 10px;
    font-size: 16px;
  }

  section {
    padding: 30px 0;
  }

  #home-section h2 {
    font-size: 36px;
  }

  #home-section img {
    display: none;
  }

  .home-banner {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .home-banner h1 {
    font-size: 40px;
  }

  .page .section-title {
    margin-bottom: 20px;
  }

  .about-trade {
    padding: 40px 0;
  }

  .about-trade h1 {
    font-size: 36px;
  }

  .about-trade .about-title {
    margin-bottom: 20px;
  }
}

/* XS Portrait */

@media (max-width: 479px) {
  .download-app {
    padding: 10px 18px;
  }

  .download-app strong {
    font-size: 20px;
  }

  .banner-form-full.banner-form input,  .home-two .banner-form-full.banner-form input {
    min-width: 100%;
  }

  .single-service {
    width: 100%;
    margin-bottom: 0;
  }

  /* my adds */

  .user-images {
    width: 100%;
  }

  .ad-meta {
    padding-left: 16px;
  }

  .ad-meta .user-option a {
    width: 25px;
    height: 25px;
    line-height: 25px;
  }

  .user-account .user-option {
    margin-top: 20px;
  }

  /* ad details */

  .home-banner h1 {
    font-size: 30px;
  }

  .col-to-action h1 {
    font-size: 24px;
  }

  .col-to-action {
    padding: 30px 0 45px;
  }

  .share-social li + li {
    margin-left: 7px;
  }

  .download-button {
    float: none;
  }

  .download-button a.btn {
    margin-left: 0;
  }
}